.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935059;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);-ms-transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);-webkit-transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.640000px;}
.ls6{letter-spacing:-0.448000px;}
.ls9{letter-spacing:-0.249600px;}
.ls4{letter-spacing:-0.064000px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.284800px;}
.ls7{letter-spacing:0.448000px;}
.ls2{letter-spacing:0.672000px;}
.ls3{letter-spacing:0.896000px;}
.ls1{letter-spacing:12.800000px;}
.sc_{text-shadow:none;}
.sc4{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc2{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc3{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc1{text-shadow:-0.015em 0 rgb(187,180,162),0 0.015em rgb(187,180,162),0.015em 0 rgb(187,180,162),0 -0.015em  rgb(187,180,162);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc4{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc3{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(187,180,162);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-2.376800px;}
._1{margin-left:-1.280000px;}
._0{width:1.120000px;}
._4{width:2.144000px;}
._3{width:6.444000px;}
._2{width:7.636000px;}
._6{width:10.372000px;}
._9{width:11.840000px;}
._5{width:15.036000px;}
._7{width:52.512000px;}
.fc4{color:rgb(255,0,0);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(187,180,162);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(35,31,32);}
.fs4{font-size:3.200000px;}
.fs2{font-size:32.000000px;}
.fs3{font-size:36.800000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs5{font-size:64.000000px;}
.y46{bottom:0.016062px;}
.yb{bottom:5.187970px;}
.y4d{bottom:8.978562px;}
.y4f{bottom:9.042809px;}
.y34{bottom:9.637097px;}
.y33{bottom:9.653159px;}
.y38{bottom:9.669220px;}
.y4a{bottom:11.564516px;}
.y4b{bottom:12.865524px;}
.y43{bottom:14.166532px;}
.y17{bottom:19.916667px;}
.y3a{bottom:23.771505px;}
.y45{bottom:23.787567px;}
.y31{bottom:25.072513px;}
.y3b{bottom:38.548387px;}
.y16{bottom:47.591196px;}
.y3f{bottom:60.424597px;}
.y36{bottom:70.720228px;}
.y15{bottom:74.559005px;}
.y13{bottom:92.596438px;}
.y23{bottom:114.400370px;}
.y0{bottom:114.842070px;}
.y12{bottom:121.507728px;}
.y11{bottom:150.419019px;}
.y10{bottom:179.378495px;}
.yf{bottom:208.289785px;}
.ye{bottom:237.201075px;}
.ya{bottom:238.486022px;}
.yd{bottom:266.160551px;}
.y9{bottom:267.445497px;}
.yc{bottom:295.071841px;}
.y8{bottom:296.356788px;}
.y50{bottom:356.090726px;}
.y24{bottom:375.846774px;}
.y4e{bottom:378.577285px;}
.y22{bottom:379.862231px;}
.y21{bottom:408.821707px;}
.y4c{bottom:410.106653px;}
.y2f{bottom:420.386223px;}
.y20{bottom:437.732997px;}
.y49{bottom:440.929301px;}
.y2e{bottom:449.297513px;}
.y1f{bottom:466.676411px;}
.y2d{bottom:478.208804px;}
.y48{bottom:481.453293px;}
.y1e{bottom:498.157594px;}
.y2c{bottom:507.168280px;}
.y47{bottom:523.856519px;}
.y1d{bottom:527.068884px;}
.y2b{bottom:536.079570px;}
.y1c{bottom:556.012298px;}
.y25{bottom:563.079503px;}
.y2a{bottom:564.990860px;}
.y44{bottom:565.649395px;}
.y1b{bottom:584.923589px;}
.y29{bottom:593.934274px;}
.y1a{bottom:613.834879px;}
.y28{bottom:622.845565px;}
.y3e{bottom:625.415457px;}
.y19{bottom:640.224462px;}
.y27{bottom:651.756855px;}
.y42{bottom:665.280914px;}
.y18{bottom:669.135753px;}
.y26{bottom:680.716331px;}
.y14{bottom:691.622312px;}
.y41{bottom:696.762097px;}
.y40{bottom:728.275403px;}
.y35{bottom:759.114113px;}
.y3d{bottom:759.130175px;}
.y3c{bottom:790.611358px;}
.y7{bottom:802.802285px;}
.y39{bottom:822.124664px;}
.y37{bottom:882.517137px;}
.y30{bottom:913.387970px;}
.y32{bottom:944.869153px;}
.y6{bottom:1128.070363px;}
.y5{bottom:1157.013777px;}
.y4{bottom:1185.925067px;}
.y3{bottom:1214.836358px;}
.y2{bottom:1243.795833px;}
.y1{bottom:1272.707124px;}
.h12{height:2.320312px;}
.hc{height:23.203125px;}
.ha{height:26.683594px;}
.hd{height:28.911290px;}
.hb{height:28.951445px;}
.h6{height:30.496000px;}
.h14{height:32.163810px;}
.h2{height:34.804688px;}
.h11{height:37.303595px;}
.h4{height:40.605469px;}
.h13{height:46.406250px;}
.hf{height:57.822581px;}
.h9{height:60.432628px;}
.h5{height:111.188004px;}
.h10{height:131.787298px;}
.he{height:152.346438px;}
.h3{height:318.184812px;}
.h8{height:702.544355px;}
.h7{height:965.315860px;}
.h1{height:1222.305108px;}
.h0{height:1352.405914px;}
.w3{width:20.599294px;}
.wb{width:42.443380px;}
.wc{width:61.717574px;}
.wf{width:62.360047px;}
.wa{width:66.857359px;}
.wd{width:98.981015px;}
.w8{width:120.222782px;}
.we{width:126.005040px;}
.w7{width:151.703965px;}
.w4{width:271.926747px;}
.w2{width:500.165323px;}
.w9{width:565.769859px;}
.w5{width:794.610753px;}
.w6{width:846.056788px;}
.w1{width:955.678763px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:8.352151px;}
.x10{left:21.201613px;}
.x2{left:49.510585px;}
.x1{left:57.862735px;}
.x3{left:66.214886px;}
.xb{left:116.367944px;}
.xc{left:159.453797px;}
.x9{left:209.574731px;}
.xd{left:221.813844px;}
.xe{left:321.445363px;}
.xa{left:329.797513px;}
.x5{left:375.453259px;}
.xf{left:447.450403px;}
.x6{left:549.683938px;}
.x7{left:572.202621px;}
.x8{left:676.331452px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.531280pt;}
.ls6{letter-spacing:-0.371896pt;}
.ls9{letter-spacing:-0.207199pt;}
.ls4{letter-spacing:-0.053128pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.236420pt;}
.ls7{letter-spacing:0.371896pt;}
.ls2{letter-spacing:0.557844pt;}
.ls3{letter-spacing:0.743792pt;}
.ls1{letter-spacing:10.625607pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-1.973042pt;}
._1{margin-left:-1.062561pt;}
._0{width:0.929741pt;}
._4{width:1.779789pt;}
._3{width:5.349329pt;}
._2{width:6.338838pt;}
._6{width:8.610062pt;}
._9{width:9.828686pt;}
._5{width:12.481767pt;}
._7{width:43.591551pt;}
.fs4{font-size:2.656402pt;}
.fs2{font-size:26.564017pt;}
.fs3{font-size:30.548619pt;}
.fs0{font-size:39.846025pt;}
.fs1{font-size:46.487029pt;}
.fs5{font-size:53.128033pt;}
.y46{bottom:0.013333pt;}
.yb{bottom:4.306667pt;}
.y4d{bottom:7.453333pt;}
.y4f{bottom:7.506667pt;}
.y34{bottom:8.000000pt;}
.y33{bottom:8.013333pt;}
.y38{bottom:8.026667pt;}
.y4a{bottom:9.600000pt;}
.y4b{bottom:10.680000pt;}
.y43{bottom:11.760000pt;}
.y17{bottom:16.533333pt;}
.y3a{bottom:19.733333pt;}
.y45{bottom:19.746667pt;}
.y31{bottom:20.813333pt;}
.y3b{bottom:32.000000pt;}
.y16{bottom:39.506667pt;}
.y3f{bottom:50.160000pt;}
.y36{bottom:58.706667pt;}
.y15{bottom:61.893333pt;}
.y13{bottom:76.866667pt;}
.y23{bottom:94.966667pt;}
.y0{bottom:95.333333pt;}
.y12{bottom:100.866667pt;}
.y11{bottom:124.866667pt;}
.y10{bottom:148.906667pt;}
.yf{bottom:172.906667pt;}
.ye{bottom:196.906667pt;}
.ya{bottom:197.973333pt;}
.yd{bottom:220.946667pt;}
.y9{bottom:222.013333pt;}
.yc{bottom:244.946667pt;}
.y8{bottom:246.013333pt;}
.y50{bottom:295.600000pt;}
.y24{bottom:312.000000pt;}
.y4e{bottom:314.266667pt;}
.y22{bottom:315.333333pt;}
.y21{bottom:339.373333pt;}
.y4c{bottom:340.440000pt;}
.y2f{bottom:348.973333pt;}
.y20{bottom:363.373333pt;}
.y49{bottom:366.026667pt;}
.y2e{bottom:372.973333pt;}
.y1f{bottom:387.400000pt;}
.y2d{bottom:396.973333pt;}
.y48{bottom:399.666667pt;}
.y1e{bottom:413.533333pt;}
.y2c{bottom:421.013333pt;}
.y47{bottom:434.866667pt;}
.y1d{bottom:437.533333pt;}
.y2b{bottom:445.013333pt;}
.y1c{bottom:461.560000pt;}
.y25{bottom:467.426667pt;}
.y2a{bottom:469.013333pt;}
.y44{bottom:469.560000pt;}
.y1b{bottom:485.560000pt;}
.y29{bottom:493.040000pt;}
.y1a{bottom:509.560000pt;}
.y28{bottom:517.040000pt;}
.y3e{bottom:519.173333pt;}
.y19{bottom:531.466667pt;}
.y27{bottom:541.040000pt;}
.y42{bottom:552.266667pt;}
.y18{bottom:555.466667pt;}
.y26{bottom:565.080000pt;}
.y14{bottom:574.133333pt;}
.y41{bottom:578.400000pt;}
.y40{bottom:604.560000pt;}
.y35{bottom:630.160000pt;}
.y3d{bottom:630.173333pt;}
.y3c{bottom:656.306667pt;}
.y7{bottom:666.426667pt;}
.y39{bottom:682.466667pt;}
.y37{bottom:732.600000pt;}
.y30{bottom:758.226667pt;}
.y32{bottom:784.360000pt;}
.y6{bottom:936.440000pt;}
.y5{bottom:960.466667pt;}
.y4{bottom:984.466667pt;}
.y3{bottom:1008.466667pt;}
.y2{bottom:1032.506667pt;}
.y1{bottom:1056.506667pt;}
.h12{height:1.926151pt;}
.hc{height:19.261506pt;}
.ha{height:22.150732pt;}
.hd{height:24.000000pt;}
.hb{height:24.033333pt;}
.h6{height:25.315508pt;}
.h14{height:26.700000pt;}
.h2{height:28.892259pt;}
.h11{height:30.966667pt;}
.h4{height:33.707636pt;}
.h13{height:38.523013pt;}
.hf{height:48.000000pt;}
.h9{height:50.166667pt;}
.h5{height:92.300000pt;}
.h10{height:109.400000pt;}
.he{height:126.466667pt;}
.h3{height:264.133333pt;}
.h8{height:583.200000pt;}
.h7{height:801.333333pt;}
.h1{height:1014.666667pt;}
.h0{height:1122.666667pt;}
.w3{width:17.100000pt;}
.wb{width:35.233333pt;}
.wc{width:51.233333pt;}
.wf{width:51.766667pt;}
.wa{width:55.500000pt;}
.wd{width:82.166667pt;}
.w8{width:99.800000pt;}
.we{width:104.600000pt;}
.w7{width:125.933333pt;}
.w4{width:225.733333pt;}
.w2{width:415.200000pt;}
.w9{width:469.660000pt;}
.w5{width:659.626667pt;}
.w6{width:702.333333pt;}
.w1{width:793.333333pt;}
.w0{width:793.600000pt;}
.x0{left:0.000000pt;}
.x4{left:6.933333pt;}
.x10{left:17.600000pt;}
.x2{left:41.100000pt;}
.x1{left:48.033333pt;}
.x3{left:54.966667pt;}
.xb{left:96.600000pt;}
.xc{left:132.366667pt;}
.x9{left:173.973333pt;}
.xd{left:184.133333pt;}
.xe{left:266.840000pt;}
.xa{left:273.773333pt;}
.x5{left:311.673333pt;}
.xf{left:371.440000pt;}
.x6{left:456.306667pt;}
.x7{left:475.000000pt;}
.x8{left:561.440000pt;}
}
